---
comment: |

  Copied from https://github.com/eserte/srezic-cpan-distroprefs

match:
  distribution: '/Guard-1\.022\.'
  perlconfig:
    version: '^5\.21\.[12345]$'
patches:
  - SREZIC/patches/Guard-1.022-RT96919.patch
